[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.DisplayName

Displayed name of the daemon (service)

## Declaration

Source position: daemonapp.pp line 240

`published property TDaemonDef.DisplayName : string read FDisplayName write FDisplayName;`

## Description

DisplayName is the displayed name of the daemon as it is known to the operating system.

## See also

TDaemonDef.Name |  | Name of the daemon (service)

Documentation generated on: Feb 26 2014